{
	"name": "form/nc/erp-sync/ksef/query-local/company.json",
	"table": [
		{
			"record_type": ["customer"],
			"table": "company"
		},
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],
	"parameter": {
		"company_id": [],
		"name": [],
		"show_sql": false
	},
	"query": [["co.company_id", "in", "company_id"], "or", ["co.name", "in", "name"]]
}
